MGASA-2021-0585 - Updated samba packages fix security vulnerability

Publication date: 26 Dec 2021
URL: https://advisories.mageia.org/MGASA-2021-0585.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2016-2124,
     CVE-2020-25717,
     CVE-2020-25718,
     CVE-2020-25719,
     CVE-2020-25721,
     CVE-2020-25722,
     CVE-2021-3738,
     CVE-2021-23192

Multiple security issues affecting ldb, samba and sssd. See references for
details.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29641
- https://www.debian.org/security/2021/dsa-5003
- https://ubuntu.com/security/notices/USN-5142-1
- https://lists.suse.com/pipermail/sle-security-updates/2021-November/009716.html
- https://lists.opensuse.org/archives/list/[email protected]/thread/36K5HNX67LYX5XOVQRL3MSIC5YSJ5M5W/
- https://lists.suse.com/pipermail/sle-security-updates/2021-November/009724.html
- https://lists.opensuse.org/archives/list/[email protected]/thread/DJMHDQABDOOUGOYNHF2X56XA57GXYYSN/
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/QVXLHLIEQEAN7TGOH56LUEA6P4Y4GIZB/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2124
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25717
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25718
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25719
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25721
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25722
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3738
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23192

SRPMS:
- 8/core/ldb-2.3.2-1.mga8
- 8/core/samba-4.14.11-1.mga8
- 8/core/sssd-2.4.0-1.3.mga8